/* Add here all your css styles (customizations) */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.sky-form {
    margin: 0;
    outline: none;
    box-shadow: 0 0 20px rgba(0,0,0,.3);
    font: 14px/1.55 'Roboto', sans-serif;
    color: #666;
}
.img-responsive{
display: block;
width: 100% \9;
max-width: 100%;
height: auto;}

.bg-image-v1 {
width: 100%;
padding: 50px 0;
position: relative;
background: url(../img/bg/11.jpg) repeat fixed;
}

.banner-wrap .block_info {
position: relative;
padding: 33px 40px 28px;
}

.bg-color-light {
background-color: #fff !important;
background-image:url(../img/vonalak.jpg);
background-position:left top;
background-repeat:no-repeat;
}

@media only screen and (max-width: 1500px) {
	.bg-color-light {
background-color: #fff !important;
background-image:none;
background-position:left top;
background-repeat:no-repeat;
	}}

.banner-wrap h5 {
	position:relative;
	background:#f00;
	font:300 26px/26px 'Roboto', sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:25px 0 25px 135px;
	margin-bottom:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.banner-wrap h5 strong {
	font-weight:300;
	display:block;
}
.banner-wrap h5:before {
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	-webkit-border-radius:500px;
	-moz-border-radius:500px;
	border-radius:500px;
	font:30px/53px FontAwesome;
	background:#fff;
	color:#3e454c;
	top:13px;
	left:42px;
	content:"";
	text-align:center;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.banner-wrap .featured-thumbnail {
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.banner-wrap .featured-thumbnail a { border:none; }

.banner-wrap .block_info {
	position:relative;
	padding:33px 40px 28px;
	height:251px;
}
@media only screen and (max-width: 600px) {
	.banner-wrap .block_info {
	position:relative;
	padding:33px 40px 28px;
	height:327;
}
}
.banner-wrap .block_info strong {
	position:relative;
	display:block;
	font:700 20px/24px 'Roboto', sans-serif;
	color:#3e454c;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:11px;
}
.banner-wrap .banner-btn {
	position:relative;
	float:right;
	margin-right:0px;
}
.banner-wrap .banner-btn .btn-link {
	position:relative;
	font:600 15px/18px 'Roboto', sans-serif;
	text-transform:uppercase;
	padding:15px 20px;
	color:#fff;
	text-shadow:none;
	background:#000;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	height:auto !important;
}
.banner-wrap .banner-btn .btn-link:before {
	position:absolute;
	display:block;
	height:50px;
	background:#3e454c;
	top:-1px;
	right:-1px;
	pointer-events:none;
	content:"";
	z-index:1;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	width:0;
	visibility:visible;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	z-index:1;
}
.banner-wrap .banner-btn .btn-link:after {
	position:absolute;
	display:block;
	width:50px;
	height:50px;
	top:-1px;
	right:-50px;
	pointer-events:none;
	content:"";
	z-index:2;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.banner-wrap .banner-btn .btn-link strong {
	position:relative;
	display:block;
	z-index:10;
	font-weight:normal;
	visibility:visible !important;
}
.banner-wrap .banner-btn .btn-link:hover { text-decoration:none; }
.banner-wrap .banner-btn .btn-link:hover:before {
	width:100%;
	opacity:1;
	filter:alpha(opacity=100);
	visibility:visible;
}
.banner-wrap.banner_1 h5 { background:#C21B17; }
.banner-wrap.banner_1 h5:before { content:"\f007"; }
.banner-wrap.banner_1 .btn-link { background:#C21B17; }
.banner-wrap.banner_1:hover h5 { background:#3e454c; }
.banner-wrap.banner_1:hover h5:before {
	-webkit-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	transform:rotateY(360deg);
}
.banner-wrap.banner_1:hover figure {
	opacity:0.7;
	filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
	filter:gray;
	-webkit-filter:grayscale(100%);
}
.banner-wrap.banner_2 h5 { background:#a81b38; }
.banner-wrap.banner_2 h5:before { content:"\f091"; }
.banner-wrap.banner_2 .btn-link { background:#a81b38; }
.banner-wrap.banner_2:hover h5 { background:#3e454c; }
.banner-wrap.banner_2:hover h5:before {
	-webkit-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	transform:rotateY(360deg);
}
.banner-wrap.banner_2:hover figure {
	opacity:0.7;
	filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
	filter:gray;
	-webkit-filter:grayscale(100%);
}
.banner-wrap.banner_3 h5 { background:#9dc02e; }
.banner-wrap.banner_3 h5:before { content:"\f155"; }
.banner-wrap.banner_3 .btn-link { background:#9dc02e; }
.banner-wrap.banner_3:hover h5 { background:#3e454c; }
.banner-wrap.banner_3:hover h5:before {
	-webkit-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	transform:rotateY(360deg);
}
.banner-wrap.banner_3:hover figure {
	opacity:0.7;
	filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
	filter:gray;
	-webkit-filter:grayscale(100%);
}
.arrow-list {
	font-size:15px;
	font-family:'Roboto', sans-serif;
	text-transform:uppercase;
	padding-bottom:16px;
}
.arrow-list ul { margin:0 !important; }
.arrow-list ul li {
	margin:0 !important;
	line-height:15px;
	background:#f4f5f5 !important;
}
.arrow-list ul li a {
	position:relative;
	display:block;
	padding:22px 0 22px 48px;
	color:#3e454c;
}
.arrow-list ul li a:after {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:0;
	height:100%;
	content:"";
	background:#e74c3c !important;
	z-index:1;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.arrow-list ul li a:hover { color:#fff; }
.arrow-list ul li a:hover:after { width:100%; }
.arrow-list ul li a strong {
	position:relative;
	font-weight:normal;
	z-index:10;
}
.arrow-list ul li:before {
	position:absolute;
	display:block;
	top:24px;
	left:22px;
	width:7px;
	height:11px;
	content:"" !important;
	background:url('images/arr_2.png') 0 0 no-repeat;
	pointer-events:none;
}
.arrow-list ul li:nth-child(2n) { background:#fafafa !important; }

.ls-inner{height: 700px;
background-color: transparent;
}

.bg-image-v1:before {
position: absolute;
display: block;
top: 0;
left: 0;
content: "";
width: 100%;
height: 100%;
background: url( url(../img/shad.png)) 0 0 repeat-x;
}

.testimonials-v4 .testimonials-v4-in {
background: #fff;
position: relative;
margin-bottom: 40px;
padding: 20px 20px 20px 55px;
-webkit-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
}

h1 {
line-height: 35px;
color: #C21B17;
margin-top: 5px;
text-shadow: none;
font:400 26px/26px 'Roboto', sans-serif;
padding:25px 0 25px 0px;
text-transform: uppercase;
}

.bg-color-light {
background-color: #fff !important;
}

.headline-center h2 {
color: #555;
font:600 35px/35px 'Roboto', sans-serif;
position: relative;
margin-bottom: 20px;
padding-bottom: 15px;
}

.panel-title>a {
  color: #fff;
}

.bg-image-v2 {
  width: 100%;
  height: auto;
  padding:85px 0;
  position: relative;
  background: url(../img/bg/13.jpg) repeat fixed;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  /* border: 1px solid transparent; */
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-default {
  border-color:transparent;
}


video[poster]{
height:100%;
width:100%;
}

@media (max-width: 800px)
{

.banner-wrap {
  position: relative;
  display: block;
  margin-top: 0px;
  margin-bottom: 99px;
  background: #fff;
}
}

@media (min-width: 800px)
{
.banner-wrap {
	position:relative;
	display:block;
	margin-top:-131px;
	margin-bottom:99px;
	background:#fff;
}}



.sky-form {
box-shadow: none;
border: none;
}

.sky-form fieldset {
display: block;
padding: 6px 0px 0px;
border: none;

}
sky-form footer {
background: #fff;
padding: 0px 0px;
}
.sky-form footer {
display: block;
padding: 0px 0px 0px;
border-top: none;
background: none;
}

.szoveg_kep{
width: 60px;
padding: 2px;
margin-right: 15px;
border: solid 1px #ccc;}

.gomb_kviz{font: 600 13px/16px 'Roboto', sans-serif;
  text-transform: uppercase;
  padding: 15px 20px;
  color: #fff;
  text-shadow: none;
  background: #000;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  height: auto !important;
    background: #a81b38;
	cursor:pointer; border:none}
	
.gomb_kviz:hover{
    background: #aa1b17;
	cursor:pointer}
	
.kviz_szabaly{ font-family: 'Roboto', sans-serif;
   font-weight: 400;
   font-style: normal;
   font-size: 20px;
   line-height: 22px;}
   
   #kepek li
{
display: inline;
list-style-type: none;
padding-right: 7px;
padding-left:0px;
margin-top:10px;
}